This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 754874 - [abrt] gedit-3.2.2-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.2-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:3c52a1232a2daaeb9dba23390ff...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-17 20:22 EST by Rodion
Modified: 2013-02-13 16:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:51:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (1.40 KB, text/plain)
2011-11-17 20:23 EST, Rodion
no flags Details
File: smolt_data (3.25 KB, text/plain)
2011-11-17 20:23 EST, Rodion
no flags Details
File: xsession_errors (1.57 KB, text/plain)
2011-11-17 20:23 EST, Rodion
no flags Details
File: maps (61.10 KB, text/plain)
2011-11-17 20:23 EST, Rodion
no flags Details
File: backtrace (30.86 KB, text/plain)
2011-11-17 20:23 EST, Rodion
no flags Details

  None (edit)
Description Rodion 2011-11-17 20:22:57 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 3
cmdline:        /usr/bin/gedit /tmp/fz3temp-2/index.html
comment:        Drag-n-drop shtml file from Nautilus
executable:     /usr/bin/gedit
kernel:         3.1.1-1.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Fri Nov 18 05:14:16 2011
uid:            1000
username:       akinari

backtrace:      Text file, 31604 bytes
event_log:      Binary file, 1438 bytes
maps:           Text file, 62570 bytes
smolt_data:     Binary file, 3332 bytes
xsession_errors: Binary file, 1611 bytes

dso_list:
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1320794672
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320795344
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1320794716
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320794890
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320794693
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320795586
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/usr/lib64/gedit/plugins/libchangecase.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320795073
:/usr/lib64/pango/1.6.0/modules/pango-arabic-lang.so pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320795069
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320794780
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320794695
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320796137
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320795344
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320794697
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321302751
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320794698
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320794780
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320794695
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320794780
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321042659
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1320795425
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321042654
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320794680
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320794680
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320794782
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320794706
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320794698
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1320795240
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320795586
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320794698
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.1.R.x86_64 (Russian Fedora Team) 1320794877
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1320794716
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320795345
:/usr/share/locale/ru/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320795344
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321042654
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320794698
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320795344
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320794780
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320794698
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320794698
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320795069
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320794702
:/usr/share/locale/ru/LC_MESSAGES/gedit.mo gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320795586
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320794780
:/usr/bin/gedit gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320794689
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321042659
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1320794686
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320794689
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.0-10.fc16.x86_64 (Fedora Project) 1321042399
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320794780
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320795345
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320795069
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320794695
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/usr/share/locale/ru/LC_MESSAGES/iso_639.mo iso-codes-3.29-1.fc16.noarch (Fedora Project) 1320794668
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320794780
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320794708
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320794695
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320795586
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1320794699
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320795246
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320794688
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320795069
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320794708
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/usr/share/locale/ru/LC_MESSAGES/iso_3166.mo iso-codes-3.29-1.fc16.noarch (Fedora Project) 1320794668
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320794697
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1320795586
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321042654
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320794705
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320794780
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/usr/share/locale/ru/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320794697
:/usr/share/locale/ru/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.i686 (Fedora Project) 1320825601
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320794688
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1320794698
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320794698
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/gedit/plugins/libsort.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1320794716
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320795452
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320795344
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320794707
:/usr/lib64/pango/1.6.0/modules/pango-arabic-fc.so pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320795069
:/usr/lib64/freetype-infinality/libfreetype.so.6.7.1 freetype-infinality-2.4.6-1.fc16.2.R.x86_64 (Russian Fedora Team) 1320879794
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320794694
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320794708
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320794692
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320795592
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320794692
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320794781
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320794691
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320794695
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320794779
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320794662
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320794780
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320825603
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320794692
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321042654
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320794692
:/usr/lib64/gconv/KOI8-R.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320794682
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320795452
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320794693
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320794887
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320794708
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1320794879
:/usr/share/locale/ru/LC_MESSAGES/gtksourceview-3.0.mo gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321042659

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=akinari.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6d625bbbb4f03c802e186a3e00000023-1321560732.587333-1245920631
:LD_PRELOAD=/usr/lib64/freetype-infinality/libfreetype.so.6.7.1:/usr/lib64/cairo-freeworld/libcairo.so.2:
:GNOME_KEYRING_CONTROL=/tmp/keyring-kb2SvF
:IMSETTINGS_MODULE=IBus
:USER=akinari
:USERNAME=akinari
:MAIL=/var/spool/mail/akinari
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/akinari/.local/bin:/home/akinari/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/akinari
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1454
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/akinari
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=akinari
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MQyW2lXXYK,guid=5f0189393717a3d7054fa8e000000022
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/akinari
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-akinari-QbHKfO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1458,unix/unix:/tmp/.ICE-unix/1458
:SSH_AUTH_SOCK=/tmp/keyring-kb2SvF/ssh
:GPG_AGENT_INFO=/tmp/keyring-kb2SvF/gpg:0:1
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-filezilla.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6859
:LC_ALL=ru_RU.UTF-8
:G_FILENAME_ENCODING=UTF-8

var_log_messages:
:Nov 18 05:14:16 akinari kernel: [18158.081287] gedit[8039]: segfault at 5 ip 0000003273c38199 sp 00007fff21cb8600 error 4 in libcairo.so.2.11000.2.#prelink#.Ou1Emu (deleted)[3273c00000+a5000]
:Nov 18 05:14:17 akinari abrt[20233]: saved core dump of pid 8039 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-18-05:14:16-8039 (123924480 bytes)
Comment 1 Rodion 2011-11-17 20:23:00 EST
Created attachment 534331 [details]
File: event_log
Comment 2 Rodion 2011-11-17 20:23:02 EST
Created attachment 534332 [details]
File: smolt_data
Comment 3 Rodion 2011-11-17 20:23:04 EST
Created attachment 534333 [details]
File: xsession_errors
Comment 4 Rodion 2011-11-17 20:23:07 EST
Created attachment 534334 [details]
File: maps
Comment 5 Rodion 2011-11-17 20:23:10 EST
Created attachment 534335 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 12:19:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 16:51:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.